Bug 182860 - post uninstall script error: No theme index file in "/usr/share/icons/hicolor"
Summary: post uninstall script error: No theme index file in "/usr/share/icons/hicolor"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 14:57 UTC by Phil Knirsch
Modified: 2015-03-05 01:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 07:54:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 14:57:02 UTC
A bug has been found in the post uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: system-config-date-1.8.0-1.noarch
Proposed fix: PreReq: hicolor-icon-theme

Comment 1 Nils Philippsen 2006-03-07 07:54:47 UTC
fixed in system-config-date-1.8.2-1


Note You need to log in before you can comment on or make changes to this bug.